# Uses of Class
org.apache.lucene.internal.vectorization.VectorizationProvider

Packages that use VectorizationProvider
Package
Description
org.apache.lucene.internal.vectorization
Internal implementations to support SIMD vectorization.

- ## Uses of VectorizationProvider in org.apache.lucene.internal.vectorization

  Methods in org.apache.lucene.internal.vectorization that return VectorizationProvider
  Modifier and Type
  Method
  Description
  `static VectorizationProvider`
  VectorizationProvider.`getInstance()`
  Returns the default instance of the provider matching vectorization possibilities of actual runtime.